Bug 1288707 - perl-libwww-perl-6.15 is available
Summary: perl-libwww-perl-6.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-libwww-perl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-05 12:13 UTC by Upstream Release Monitoring
Modified: 2015-12-26 21:52 UTC (History)
1 user (show)

Fixed In Version: perl-libwww-perl-6.15-1.fc24 perl-libwww-perl-6.15-1.fc23 perl-libwww-perl-6.15-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-14 10:21:42 UTC


Attachments (Terms of Use)
[patch] Update to 6.15 (#1288707) (1.07 KB, patch)
2015-12-05 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-05 12:13:41 UTC
Latest upstream release: 6.15
Current version/release in rawhide: 6.13-3.fc23
URL: http://search.cpan.org/dist/libwww-perl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-05 12:13:59 UTC
Created attachment 1102518 [details]
[patch] Update to 6.15 (#1288707)

Comment 2 Upstream Release Monitoring 2015-12-05 12:18:35 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12067997

Comment 3 Petr Pisar 2015-12-07 09:21:31 UTC
Fixes tests. Suitable for all Fedoras.

Comment 4 Upstream Release Monitoring 2015-12-07 09:28:30 UTC
ppisar's perl-libwww-perl-6.15-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703718

Comment 5 Fedora Update System 2015-12-07 09:30:10 UTC
perl-libwww-perl-6.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fece7bd0f9

Comment 6 Fedora Update System 2015-12-07 09:30:20 UTC
perl-libwww-perl-6.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f03bcc3731

Comment 7 Fedora Update System 2015-12-07 23:21:51 UTC
perl-libwww-perl-6.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-libwww-perl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f03bcc3731

Comment 8 Fedora Update System 2015-12-08 04:31:55 UTC
perl-libwww-perl-6.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-libwww-perl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fece7bd0f9

Comment 9 Fedora Update System 2015-12-14 10:21:40 UTC
perl-libwww-perl-6.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-12-26 21:52:04 UTC
perl-libwww-perl-6.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.